Vulnerability & Exploit Database

Displaying entries 1 - 10 of 28 in total

Results for: CVE-2015-2674 Back to search

USN-2674-1: MySQL vulnerabilities Vulnerability

  • Severity: 7
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Partition.

SUSE: CVE-2015-4772: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Partition.

SUSE: CVE-2015-4771: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to RBR.

SUSE: CVE-2015-4769: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Firewall, a different vulnerability than CVE-2015-4767.

SUSE: CVE-2015-4767: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Firewall, a different vulnerability than CVE-2015-4769.

SUSE: CVE-2015-4761: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Memcached.

SUSE: CVE-2015-4757: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.5.42 and earlier and 5.6.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Optimizer.

SUSE: CVE-2015-4752: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.5.43 and earlier and 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to Server : I_S.

SUSE: CVE-2015-4737: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.5.43 and earlier, and 5.6.23 and earlier, allows remote authenticated users to affect confidentiality via unknown vectors related to Server : Pluggable Auth.

SUSE: CVE-2015-2661: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: July 16, 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows local users to affect availability via unknown vectors related to Client.